» Ubuntu » Paketit

Error

two or more packages specified (libautomaton-java raring)